.newsletter-wrapper {
  position: relative;
  z-index: 2;
}
.newsletter-wrapper h4 {
  margin-bottom: 17px;
}
.newsletter-form {
  -webkit-transition: all 2s ease;
  transition: all 2s ease;
  position: relative;
  z-index: 2;
  /* Success message style */
  /* Error message style */
  /* Error message appears */
}
.newsletter-form .email {
  position: relative;
  float: left;
}
.newsletter-form .label {
  position: relative;
}
.newsletter-form input {
  letter-spacing: .05em;
  color: #d4baad;
  height: 46px;
  width: 300px;
  padding: 13px 66px 13px 22px;
  border: none;
  background: #fff5eb;
  box-shadow: none;
  display: block;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-appearance: none;
  border-radius: 22px;
}
.newsletter-form input:focus {
  outline: none;
}
@media (max-width: 979px) {
  .newsletter-form input {
    width: 236px;
  }
}
.newsletter-form .button {
  position: absolute;
  top: 5px;
  right: 6px;
  font: 400 24px/24px "Roboto Condensed", sans-serif;
  color: #ffffff;
  background: url(../images/mail.png) no-repeat center top #f92950;
  width: 53px;
  height: 36px;
  outline: none !important;
  display: inline-block;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  text-align: center;
  border-radius: 17px;
}
.newsletter-form .button:hover {
  color: #ffffff;
  background-position: center -36px;
}
.newsletter-form .success {
  position: absolute;
  font-size: 11px;
  line-height: 11px;
  bottom: -15px;
  left: 2px;
  color: #f92950;
}
.newsletter-form .error {
  text-align: left;
  font-size: 9px;
  line-height: 9px;
  position: absolute;
  top: 1px;
  left: 20px;
  display: none;
  color: #ff5654;
}
.newsletter-form .invalid .error {
  display: block;
}
